@media (max-width: 1579px) {

 .main-heading h3 { font-size: 38px; }

h1 { font-size: 28px; }

h2 { font-size: 26px; }

h3 { font-size: 24px; }

h4 { font-size: 22px; }

h5 { font-size: 20px; }

h6 { font-size: 18px; }

 }

@media (max-width: 1379px) {

 .nav-manu ul li { margin: 0 30px 0 0; }

 }

@media (max-width: 1299.98px) {

 .appreciation .check-list { column-count: 1; }

.apply-visa .visa-form { width: 80%; }

.nav-links .site-link a { font-size: 12px; }

.payment_form { padding: 30px; }

.pmt { padding: 28px 30px 0px 30px; font-size: 24px; }

.nav-manu ul li { font-size: 13px; }

 }

@media (max-width: 1199.98px) {

 .main-heading h3 { font-size: 32px; }

.destinations-slide .item h4 { font-size: 40px; }

.visa-option-row .tab { padding: 10px 15px; font-size: 15px; }

.country-main .col { width: 20%; }

.visa-process-steps { column-gap: 20px; row-gap: 20px; }

.visa-process-steps>div { width: 47%; padding: 5px 15px; }

h1 { font-size: 26px; }

h2 { font-size: 24px; }

h3 { font-size: 22px; }

h4 { font-size: 20px; }

h5 { font-size: 18px; }

h6 { font-size: 16px; }

.common-heading { padding-bottom: 40px; }

.main-heading img { height: 66px; width: auto; }

.blog-card-title h4 { font-size: 20px; line-height: 28px; }

p { font-size: 16px; margin-bottom: 10px; }

li { font-size: 16px; margin-bottom: 10px; }

.lets-connect-form h4 { margin-bottom: 16px; font-size: 22px; }

.lets-connect-form { padding: 15px; }

.btn { min-width: 148px; padding: 6px 25px; }

.footer-col p { font-size: 16px; }

.contact-form { padding: 30px; }

.contactform-title h2 { font-size: 32px; }

.contact-form label { font-size: 16px; }

.contact-form input.form-control, .contact-form select.form-control, .contact-form textarea.form-control { min-height: 45px; font-size: 16px; }

.contact-col { padding: 20px; width: 49%; margin-bottom: 15px; }

.contact-col:last-child { width: 100%; margin-bottom: 0px; }

.contact-col h3 { font-size: 22px; }

.contact-page .contact-call a, .contact-page .contact-mail a { width: 100%; }

.visa-type-section { padding: 65px 0px; }

.required-documents-section { padding: 65px 0px; }

.required-documents-content { padding: 0px 0 46px; }

.documents-colinfo h3 { font-size: 24px; line-height: 34px; }

.payment-info span.small2 { font-size: 24px; line-height: 30px; }

.payment-info span.small1 { font-size: 32px; line-height: 44px; }

.payment-info>p span { line-height: 44px; font-size: 34px; }

.nav-links .site-link { column-gap: 20px; }

.nav-manu ul li { margin: 0 16px 0 0; }

.nav-manu ul li { font-size: 12px; }

.banner-content h1 { font-size: 58px; }

.apply-visa h3 { font-size: 38px; }

.apply-visa .visa-form { width: 96%; }

 }

@media (max-width: 991.98px) {

 .apply-visa .visa-form .form-group { width: 32%; }

.navbar { padding: 0; position: static; }

.navigation ul.social-top { display: flex; justify-content: center; padding: 15px 0; }

.navigation .top-links { display: flex; flex-wrap: wrap; justify-content: center; }

.top-links .contact-link { flex-wrap: wrap; }

.top-links .contact-link a { justify-content: center; }

.top-links .contact-link li { margin: 0; width: 100%; }

/************ // MOBILE MENU CSS START HERE // ***********************/

.menu-header-menu-container { width: 100%; }

.main-nav .menu-bar { display: block; }

.menu-bar { width: 52px; height: 52px; position: static; margin: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; display: block; right: 38px; top: 54px; z-index: 1111; }

.mobile-menu .menu-bar { background: none; /* position: fixed; */ /* top: 14px; right: 20px; */ }

.nav-manu ul.mobile-menu-header-show { display: block; }

body.mobile-menu { position: fixed; width: 100%; top: 0; left: 0; }

.navigation { background: #fff; position: fixed; top: 89px; padding-top: 0px; right: -150%; width: 390px; height: 100%; z-index: 99; transition: .7s; -webkit-transition: .7s; -moz-transition: .7s; overflow-y: auto; padding-left: 0; padding-right: 0; padding-bottom: 40px; margin: 0; transform: none; -webkit-transform: none; -ms-transform: none; background-size: 100%; padding-bottom: 300px; }

body.mobile-menu .navigation { display: block; right: 0; }

.nav-manu { flex-wrap: wrap; justify-content: center; }

.navigation ul { display: block; width: 100%; }

.navigation ul li { margin-right: 0; padding: 0; margin: 0; position: relative; font-size: 16px; text-align: center; }

.navigation ul li a { border-bottom: 1px solid #dbe3e5; }

.navigation ul li:last-child { border-bottom: none; }

.navigation ul>li::before { display: none; }

.navigation .menu-item-has-children>a::before { display: none; }

.menu-item-has-children::after { content: ""; position: absolute; top: 0; right: 0; width: 50px; height: 47px; transition: 0.4s; font-family: FontAwesome; color: #000; padding: 0; z-index: 111; text-align: center; font-size: 16px; font-weight: 700; display: flex; justify-content: center; align-items: center; cursor: pointer; background: url(../images/arrow-down-img.png); background-repeat: no-repeat; background-position: center; }

.navigation ul li.menu-item-has-children.open::after { transform: rotate(180deg); }

.navigation ul li ul.sub-menu li::after { display: flex; }

.navigation ul>li>ul.sub-menu>li:hover>a { color: #177fe3; }

.navigation ul li ul.sub-menu>li.menu-item-has-children>ul.sub-menu>li:hover>a { color: #177fe3; }

.navigation ul li.menu-item-has-children { padding-right: 0; }

.navigation ul li.current-menu-item>a { color: #697565; }

.navigation ul>li>a { display: block; border-top: none; padding: 14px 10px; color: #000; }

.nav-manu ul li a:hover { color: #697565; position: relative; }

.navigation .moblelogo { display: block; padding: 20px 15px; text-align: center; }

.menu-item-has-children::before { display: none; }

.navigation ul>li>a::after { display: none; }

.navigation ul li ul.sub-menu { display: none; opacity: 1; visibility: visible; transform: scale(1); min-width: 100%; }

.navigation ul li ul.sub-menu li:last-child { border-bottom: 1px solid #dfdfdf; }

.navigation ul li ul.sub-menu.in { position: static; max-width: 100%; top: 0; left: 0; padding: 0; display: block; opacity: 1; visibility: visible; box-shadow: none; }

.navigation ul li ul.sub-menu li { width: 100% !important; padding: 0; transform: none; -webkit-transform: none; -ms-transform: none; border-radius: 0; margin: 0; box-shadow: none; background-color: inherit; background: #f9f9f9; border-bottom: none; font-size: 15px; }

.navigation ul li ul.sub-menu li:hover { background-color: inherit; }

.navigation ul li ul.sub-menu li.current-menu-item { background-color: inherit; }

.navigation ul li ul.sub-menu li.current-menu-item a { color: #697565; }

.navigation ul li ul.sub-menu li a { padding: 18px 20px !important; font-weight: 500; transform: skewX(0deg); -webkit-transform: skewX(0deg); -ms-transform: skewX(0deg); color: #000; }

.navigation ul li ul.sub-menu li a:hover { color: #697565; }

.navigation ul li ul.sub-menu ul.sub-menu { width: 100%; padding: 0; }

.navigation ul li ul.sub-menu ul.sub-menu { margin-left: 0; }

.navigation ul li ul.sub-menu li.menu-item-has-children ul.sub-menu li a { background: none; }

nav.mobile-scroll { display: block; width: 100%; margin: 15px 0 0; }

.navigation ul li ul.sub-menu li:hover a { background: none; }

.main-nav { width: auto; position: absolute; right: 16px; top: 22px; }

/*======navigation css end======*/

 .banner-content h1 { font-size: 58px; }

.banner-content p { font-size: 24px; }

.apply-visa h3 { font-size: 38px; }

.apply-visa .visa-form { width: 90%; }

.destinations-slide .item h4 { font-size: 36px; }

.country-main .col { width: 25%; }

.visa-process-steps { margin: 30px 0; }

.visa-process-steps>div { width: 100%; }

.review-row { grid-template-columns: 1fr; }

.appreciation .check-list { column-count: 2; }

.ease-steps { margin-top: 30px; grid-template-columns: repeat(4, 1fr); }

.blog-post-col { width: 50%; }

.card-row { column-gap: 20px; row-gap: 20px; }

.card-row .card { width: 48%; }

 }

@media (max-width: 767.98px) {

 .mid-gap1 { padding: 30px 0; }

.mid-gap2 { margin: 30px 0; }

.main-heading h3 { font-size: 26px; }

.main-heading p { font-size: 16px; }

.banner-content h1 { font-size: 48px; }

.banner-content p { font-size: 20px; }

.apply-visa h3 { font-size: 38px; }

.apply-visa .visa-form { width: 90%; flex-direction: column; border-radius: 15px; }

.apply-visa .visa-form .form-icon { border-radius: 0 0 40px 40px; margin-bottom: 10px; }

.apply-visa .visa-form .form-group { width: 100%; padding: 0 20px; }

.apply-visa .visa-form .form-group+.form-group { border-top: 2px solid #d0d6dc; border-left: none; padding: 15px 15px 15px; margin-top: 15px; }

.apply-visa .visa-form button { margin: 0 0 20px; }

.visa-option-row { margin-top: 20px; padding: 20px 0; }

.visa-option-row .tabs { justify-content: flex-start; flex-wrap: nowrap; overflow-x: auto; width: 100%; padding-bottom: 10px; }

.visa-option-row .tab { white-space: nowrap; }

.steps-row { margin-top: 20px; }

.steps-row .step { flex: auto; width: 50%; }

.visa-option-row .tab.active:after { height: 6px; }

.country-main .col { width: 33.33%; }

.activities { grid-template-columns: repeat(2, 1fr); grid-column-gap: 20px; grid-row-gap: 20px; padding-top: 20px; }

.visa-process { padding: 30px 0; }

.process-row { flex-direction: column; }

.process-row>* { width: 100%; }

.process-row h3 { font-size: 24px; }

.promo-process h4 { font-size: 22px; }

.promo-process h5 { font-size: 16px; }

.visa-features { padding: 10px 0px; }

.features-grid { margin-top: 20px; }

.features-grid .feature-item { width: calc(50% - 15px); flex: auto; }

.why-apply-row { flex-direction: column; }

.why-apply-row>* { width: 100%; }

.why-apply-row .col:first-child { margin-top: 0px; }

.why-apply-row h3 { text-align: center; display: block; }

.why-apply-row .divider { margin: 10px auto 15px; }

.why-apply-row h4 { font-size: 20px; }

.why-apply-row ul li { font-size: 15px; }

.visa-process-steps { column-gap: 30px; row-gap: 30px; }

.visa-process-steps>div { width: 46%; padding: 5px 10px; }

.sub-col { flex-direction: column; align-items: flex-start; }

.appreciation { border-top: 1px solid #708993; padding: 20px 0 0; margin: 30px 0 0; border-left: 0; }

.visa-help-row { grid-template-columns: 1fr; }

.help-heading { font-size: 28px; display: block; text-align: center; line-height: 15px; }

.blog-row { grid-template-columns: 1fr; }

.accordion-col { width: 100%; }

.accordion-header { font-size: 16px; }

.accordion-content p { font-size: 14px; }

h1 { font-size: 24px; }

h2 { font-size: 22px; }

h3 { font-size: 20px; }

h4 { font-size: 18px; }

h5 { font-size: 16px; }

h6 { font-size: 16px; }

.apply-now-section { padding: 35px 0px 35px; }

.main-heading img { height: 50px; width: auto; }

.common-heading { padding-bottom: 20px; }

.applynow-form label { font-size: 16px; }

.applynow-form .form-control { min-height: 45px; font-size: 16px; }

.btn { min-width: 128px; min-height: 40px; font-size: 14px; padding: 4px 25px; }

.applynow-form textarea.form-control { height: 90px; }

.applynow-form .col-md-12 { padding-bottom: 15px; }

.footer-col p { font-size: 16px; }

li { font-size: 16px; margin-bottom: 10px; }

.blog-section { padding: 35px 0px; }

.blog-card { padding: 15px; margin: 0px 10px; }

.blog-post-col { margin-bottom: 20px; }

.pagination-nav ul.pagination li .page-numbers { width: 30px; height: 30px; margin: 0 1px; font-size: 15px; }

.footer-logo { max-width: 200px; }

.footer-col h4 { font-size: 22px; }

.lets-connect-form .form-group .form-control { min-height: 45px; }

.lets-connect-form .form-group { margin-bottom: 10px; }

table td { padding: 7px 7px; }

.contactonfo-link { padding: 35px 0px; }

.contactform-title { padding: 20px 16px; }

.contactform-title h2 { font-size: 26px; }

.contact-form { padding: 20px; }

.contact-col .contact-social img { max-width: 20px; max-height: 20px; margin-right: 10px; }

.inner-banner img { min-height: 135px; object-fit: cover; }

.visa-type-section { padding: 35px 0px; }

.fees_detail tr th, .fees_detail tr td { padding: 10px 6px; }

.fees_detail p { font-size: 14px; }

.fees_detail thead tr th p { font-size: 14px; }

/*===================*/

table { border: 0; border-collapse: collapse; margin: 0; padding: 0; width: 100%; table-layout: fixed; }

table caption { text-align: left; font-size: 1.3em; margin: 0.5em 0 0.75em; }

table thead { display: none; }

table tr { display: block; border: 1px solid rgb(222, 222, 222); padding: 0; }

table tr + tr { margin-top: 0.625em; }

table td { display: flex; justify-content: space-between; align-items: flex-end; border-bottom: 1px solid rgb(222, 222, 222); font-size: 0.8em; line-height: 1.35em; }

table td:before { content: attr(data-label); text-align: left; font-weight: bold; text-transform: uppercase; max-width: 45%; color: #000; }

table td + td { margin-top: 0px; }

table td:last-child { border-bottom: 0; }

.fees_detail tr th, .fees_detail tr td { border: none; border-bottom: 1px solid rgb(222, 222, 222); }

.fees_detail tr th:last-child, .fees_detail tr td:last-child { border: none; border-bottom: none; }

/*=====================*/

.required-documents-section { padding: 35px 0px; }

.documents-colinfo h3 { font-size: 22px; line-height: 30px; }

.payment-section { padding: 35px 0px; }

.payment-left-col { width: 282px; }

.personal-top { width: calc(100% - 282px); }

.payment-info span.small2 { font-size: 20px; line-height: 28px; }

.payment-info span.small1 { font-size: 26px; line-height: 40px; }

.payment-info>p span { line-height: 40px; font-size: 28px; }

.pmt { padding: 14px 20px 0px 20px; font-size: 20px; }

.payment_form { padding: 20px; }

.payment_form .form-group label { font-size: 16px; }

.payment_form .form-group .form-control { min-height: 45px; font-size: 16px; padding: 6px 10px 6px 10px; }

.destinations-slide .item h4 { font-size: 26px; }

.card-row .card .card-header h3 { font-size: 28px; }

.card-row .card .card-header p { font-size: 16px; }

.card-row .card .price { font-size: 32px; }

.card-row .card .price sup { font-size: 18px; }

.card-row .card button img { margin-left: 15px; width: 26px; }

.visa-promo { padding: 20px 20px; }

.activities .activities-col img { max-height: 80px; width: auto; }

.review-row h3 { font-size: 26px; }

.sub-col h4 { font-size: 22px; margin-bottom: 16px; }

.how-to-apply { padding: 25px 15px; }

.how-to-apply>p { font-size: 16px; line-height: 26px; }

.contact-info .office-1, .contact-info .office-2 { padding: 26px; }

.help-heading img { max-width: 48px; }

.ease-steps img { max-height: 60px; width: auto; display: block; }

.steps-row .step img { max-height: 60px; width: auto; }

.card-row .card .card-header { padding: 13px; }

body.mobile-menu .navigation { width: 100%; }

.terms-conditions-section { padding: 35px 0px; }

.contact-background { padding-bottom: 30px; }

.required-documents-col p { margin-bottom: 15px; }

.required-documents-section { padding: 35px 0px; }

.required-box ul li { font-size: 16px; line-height: 26px; }

.visatypes-services { padding: 35px 0 35px; }

.visiting-services { padding: 35px 0px 35px 0px; }

.visiting-content-left { padding-right: 25px; }

.visiting2-services .visiting-wrap .visiting-content-left { padding-right: 0px; padding-left: 25px; }

.fastest-visa-appointment { padding: 35px 0px 35px; }

.visiting2-services { padding: 35px 0px 35px 0px; }
div#tF {
    width: 90%;
    flex-direction: column;
    border-radius: 15px;
    display: flex;
    align-items: center;
}
 }

@media (max-width: 575px) {

 .banner-content { padding: 0 15px; }

.banner-content h1 { font-size: 40px; }

.banner-content p { font-size: 18px; }

.banner-content .explore-btn { font-size: 14px; padding: 8px 20px; }

.apply-visa h3 { font-size: 30px; }

.country-main .col { width: 50%; }

.appreciation .check-list { column-count: 1; }

.ease-steps { grid-template-columns: repeat(2, 1fr); }

.footer-col ul li { border-bottom: 1px solid #e6e6e6; padding-bottom: 6px; }

.footer-col ul { margin-bottom: 0px; }

.blog-post-col { width: 100%; }

.blog-post-left { width: 100%; }

.blog-post-right { width: 100%; position: static; padding-top: 20px; }

.contact-col { padding: 15px; width: 100%; margin-bottom: 10px; }

.contact-form .form-item { width: 100%; margin-bottom: 10px; }

.documents-img { width: 100%; padding: 10px 0; }

.documents-colinfo { width: 100%; padding-left: 0; padding-top: 15px; }

.payment-left-col { width: 100%; }

.payment-info>p { margin: 15px; }

.personal-top { width: 100%; }

.payment_form { padding: 15px; }

.pmt { padding: 15px 15px 0px 15px; font-size: 20px; }

.card-row .card { width: 100%; }

.required-documents { column-count: 1; column-gap: 10px; margin-top: 25px; }

.required-visa-step { padding: 35px 0; }

.required-additional-col { padding: 35px 0px 35px; }

.visiting-content-left { padding-right: 0; width: 100%; margin-bottom: 15px; }

.visiting-content-right { width: 100%; position: static; }

.visiting2-services .visiting-wrap .visiting-content-left { padding-left: 0; }

.visiting-content-right figure { margin-bottom: 0px; }

 }

@media (max-width: 480px) {

 .apply-visa { margin-top: -80px; }

.steps-row .step { flex: auto; width: 100%; }

.visa-process-steps>div { width: 100%; }

 }

